Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235257 - pyorbit-2.14.1-1 uses /usr/local prefix rather than /usr
Summary: pyorbit-2.14.1-1 uses /usr/local prefix rather than /usr
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyorbit
Version: 5
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-04 18:38 UTC by David G. Mackay
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-02 17:58:56 UTC


Attachments (Terms of Use)

Description David G. Mackay 2007-04-04 18:38:56 UTC
Description of problem:
Packages placed in /usr/local/lib/python2.4/site-packages where python can't
find them

Version-Release number of selected component (if applicable):
2.14.1-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Moving the package files to the /usr/lib/python2.4/site-packages fixes the problem

Comment 1 Matthew Barnes 2007-04-04 18:50:59 UTC
I'm not seeing that problem here.  Can you please post the result of:

   $ rpm -ql pyorbit

Comment 2 Matthew Barnes 2007-10-02 17:58:56 UTC
Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.